<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_zGmp0stuEeuyTP8cIATUrg" id="_zGmp0ctuEeuyTP8cIATUrg" label="Master_Card_Number" purpose="Check the validity of Master card numbers" description="All MasterCard numbers start with the numbers 51 through 55. All have 16 digits." version="0.1" statusCode="Draft" item="_zGmp1MtuEeuyTP8cIATUrg" displayName="Master Card Number">
    <author href="../../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_zGmp1ctuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_zGmp1stuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_zGmp18tuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:10:30.125+0000"/>
    <additionalProperties xmi:id="_zGmp2MtuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_zGmp2ctuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_zGmp2stuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:10:30.125+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_zGmp08tuEeuyTP8cIATUrg" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_zGmp1MtuEeuyTP8cIATUrg" property="_zGmp0stuEeuyTP8cIATUrg" state="_zGmp08tuEeuyTP8cIATUrg" filename="Master_Card_Number_0.1.pattern">
    <pattern href="Master_Card_Number_0.1.pattern#_6YWv4D16Ed2p44yVAaDvbQ"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
